Better ListView Class Reference |

# BetterListViewInvalidationInfo Structure

Information about level of invalidation and the invalidated area.

For a list of all members of this type, see BetterListViewInvalidationInfo Members .

System.Object
BetterListViewInvalidationInfo

public struct BetterListViewInvalidationInfo

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewInvalidationInfo Members | ComponentOwl.BetterListView Namespace